/*
style css
*/
label{width: 100%;}
.wpcf7-tel { width: 100%; padding: 0px 10px; }
.toggleli a { cursor: pointer; }
#main #text-6 { margin-bottom: -26px; }
.call p {
    margin-bottom: 0px;
}h1{
font-weight: 500;}
h3{font-weight: 500;}

#footer .footer-paddingg {
    padding-bottom: .8em;
}
#footer .inner .links .call {
  
    margin: 11px 0px 1px !important;
}
.banner .blurb{font-weight: 300;}
.wpcf7-textarea { height: 100px; }
.picture-box .text-right a { color: #eb7053; }
#guide .wpcf7-submit { color: #fff; background-color: #2d2f45; border-color: #232436; }
.wpcf7-submit { background: #eb7053; color: #fff; border: none; padding: 7px 20px; }
.wpcf7 p { margin-bottom: 1em; }
iframe { width: 542px; height: 423px; }
#wpcf7-f417-p215-o1 p { margin-bottom: 0px; }
@media only screen and (min-width: 769px) {
#post-351 .banner.small { background-position: center; }
}
#pg-305-1> .panel-row-style { background-position: top right !important; }
 @media only screen and (max-width:1200px) {
#footer .inner .links { padding-top: 40px; }
.under-banner .guide { display: block; margin: -280px 0 0 4%; }
}
@media only screen and (max-width:1024px) {
.banner .slide { width: 88%; }
	.page-id-215 #pg-215-0> .panel-row-style {
    padding: 0px;
}
}
@media only screen and (max-width:991px) {
#main .call p { margin-bottom: 0px; }
#main .dark-bg .call { width: 50%; float: left; }
.dark-bg .tabs { width: 48%; float: right; }
.under-banner .guide { width: 68%; margin: 0 auto; background-size: 280px auto; padding: 0px; background-position: 100% 0%; }
.under-banner .guide .circle { background-color: #eb7053; border-radius: 50%; width: 200px; height: 200px; line-height: 18px; padding: 40px 28px; text-align: center; }
.under-banner .guide .left h5 { padding-bottom: 0px; }
.under-banner .guide .left .btn { margin-left: 11px; }
.under-banner { min-height: 160px; padding-top: 80px; padding-bottom: 0px; border-bottom: 1px solid #ddd; margin-bottom: 48px; }
.under-banner p { margin-bottom: 0px; }
div#pg-w5a377ac3c0588-1> .panel-row-style { padding: 0px 55px 0px 55px; }
.panel-widget-style.panel-widget-style-for-w5a377ac3c0588-1-1-0 p { text-align: justify; }
.home .panel-row-style-for-8-5 { padding-left: 55px !important; padding-right: 55px !important; }
#panel-8-5-0-0 iframe { margin: 0 auto; display: block; width: 100% !important; }
.home .mt-70 { margin-top: 0px!important; }
.home div#pg-w5a377ac3c0588-1 { margin-top: -91px; }
#pg-w5a377ac3c0588-0 .panel-grid-cell, #pg-w5a377ac3c0588-1 .panel-grid-cell { width: 100%; }
div#pgc-w5a377ac3c0588-1-0 { display: none; }
}
@media only screen and (max-width: 780px) {
.page-id-162 #panel-162-0-1-0> .panel-widget-style { padding: 0px 0px 55px 0px; }
	#panel-w5a3a07bc31fc5-0-0-0 br {
    display: none;
}
.page-id-162 #panel-162-0-0-0> .panel-widget-style { padding: 55px 0px 35px 0px; }
 .picture-box .image { position: relative; width: 100%; min-height: 0px; height: auto; }
 .so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image { width: 100%; height: auto; }
#panel-191-1-1-0> .panel-widget-style, #panel-191-2-1-0> .panel-widget-style, #panel-191-3-1-0> .panel-widget-style { padding: 0px 28px; }
#main #text-6 { margin-bottom: -20px; }
.banner.small { overflow: hidden; }
	#panel-215-0-1-1 label {
    width: 100%;
}
	#panel-8-5-1-0> .panel-widget-style {
    padding: 0px;
}
	#panel-215-0-1-1> .panel-widget-style {
    margin-left: 0px;
}
	.page-id-215 #panel-215-0-1-0> .panel-widget-style {
    padding: 0px 0px 0px 0px;
}
	#panel-263-3-1-0> .panel-widget-style, #panel-263-4-1-0> .panel-widget-style, #panel-263-5-1-0> .panel-widget-style {
    padding: 0px 28px;
}
	div#cus-search {
    padding-top: 4px;
}
	.page-id-351 #panel-351-1-1-0> .panel-widget-style, .page-id-351 #panel-351-2-1-0> .panel-widget-style, .page-id-351 #panel-351-3-1-0> .panel-widget-style {
    padding: 0px 28px;
}
#panel-351-4-1-0> .panel-widget-style {
    padding: 0px;
}
	header#main .dark-bg .tabs nav#advisors {
    padding-top: 27px;
}
	.page-id-215 #pg-w5a34d02958b11-0.panel-no-style,.page-id-215 #pg-w5a34d02958b11-0.panel-has-style > .panel-row-style {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
		.page-id-215 #pl-w5a34d0f508954 .so-panel {
    width: 50%;
    float: left;
}
	#panel-w5a34d0f508954-0-0-1 br {
    display: none;
}
	#pl-w5a34d0f508954 .so-panel {
    margin-bottom: 0px;
}
	#pl-215 .so-panel {
    margin-bottom: 0px;
}
		#pgc-215-0-0 h3 {
    margin-bottom: 20px !important;
}
	#pgc-215-0-0 p {
    margin-bottom: 0px;
}
	.dark-form{
    margin-bottom: 35px;
}
	#footer .inner .links .call {
    margin: 0 auto 30px !important;
}
}
 
@media only screen and (max-width:767px) {
.home .banner .slide { width: 100%; padding: 0px; left: 0; }
div#cus-search { padding-top: 0px; }
	header#main .dark-bg .tabs nav#advisors {
    padding-top: 16px;
}
 .picture-box.panel-row-style-for-191-3 { margin-bottom: 44px; }
 .picture-box { margin-bottom: 0px; }
.page-id-162 #panel-162-0-0-0> .panel-widget-style { padding: 20px 0px 0px 0px; }
.page-id-162 #panel-162-0-1-0> .panel-widget-style { padding: 0px 0px 20px 0px; }
header#main .dark-bg .tabs ul li a { padding: 8px; font-size: 12px; }
#main .dark-bg .call { width: 50%; float: left; }
header#main .hidden-xs { display: block!important; }
nav#primary .col-xs-8.col-sm-7 { width: 50%; }
header#main .dark-bg .tabs ul { text-align: right; }
#panel-8-5-1-0> .panel-widget-style { padding: 0px 0px 0px 0px; }
#pgc-8-1-0, #pgc-8-1-1, #pgc-8-5-0 { margin-bottom: 0px; }
#pl-162 .panel-grid-cell { padding: 0; margin: 0px; }
nav#primary .col-xs-8.col-sm-7 { width: 45%; }
header#main nav#primary .social { text-align: right; width: 21%; float: right; }
header#main .dark-bg .call { padding: 10px 0; text-align: center; }
}
@media only screen and (max-width:480px) {
header#main .hidden-xs { display: none!important; }
#main .dark-bg .call { width: 100%; float: left; }
nav#primary .col-xs-8.col-sm-7 { width: 66.66666667%; }
.home .banner h1 { margin-top: 44px; }
.home .under-banner .guide .circle { width: 170px; height: 170px; line-height: 18px; padding: 13px 28px; }
.home .under-banner .guide { width: 90%; background-size: 200px auto; min-height: 0px; }
.under-banner .guide .left h5 { padding-bottom: 0px; margin-bottom: 0px; }
.home .heading-container { width: 90%; }
.home .under-banner { min-height: 0px; padding-bottom: 30px; margin-bottom: 20px; }
.home div#pg-8-0 { margin-bottom: 0px; }
.home .speak { padding: 15px; }
.home div#pg-8-1, .home div#pg-8-2 { margin-bottom: 0px; }
.banner .sub { font-size: 17px; }
.menu-home-banner-menu-container { width: 100%; margin: 0 auto; }
.home .banner .slide { width: 90%; padding: 0px; left: 0; margin: 0 auto; display: block; right: 0; }
#main #text-6 { margin-bottom: 0px; }
#pg-8-3> .panel-row-style { background-color: #2d2f45; padding: 30px 0px 0px 0px; }
div#pg-w5a377ac3c0588-1> .panel-row-style { padding: 0px 20px 0px 20px; }
.home #pg-8-5> .panel-row-style { padding: 55px 20px 55px 20px !important; }
 .dark-form.form-ribbon, .form-ribbon.form-ribbon { background: #2d2f45 url(https://vivaresults.com/thesmsfexpert/wp-content/uploads/2017/12/form-ribbon.svg) 10px 0 no-repeat; }
 .dark-form, .form-ribbon { padding: 0px 10px 20px 10px; }
header#main #cus-search.hidden-xs { display: block !important; width: 50%; float: right; }
.page-id-191 #panel-191-0-0-0 h1 { font-size: 24px; }
header#main nav#primary .social { text-align: right; width: 100%; float: right; display: block !important; text-align: center; margin-top: 19px; }
	.page-id-215 #pg-w5a34d02958b11-0.panel-no-style, .page-id-215 #pg-w5a34d02958b11-0.panel-has-style > .panel-row-style {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
		.page-id-215 #pgc-w5a34d02958b11-0-0, .page-id-215 #pl-w5a34d0f508954 .so-panel,.page-id-215 #pgc-w5a34d0f508954-0-0, .page-id-215 #pgc-215-0-0  {
    margin-bottom: 20px;
}
	.page-id-215 div#panel-215-0-0-2{
    margin-top: 20px;
}
.page-id-215	#panel-215-0-0-2 a {
    margin-top: 11px;
    display: inline-block;
}
	.page-id-215 #panel-215-0-0-2 h3 {
    margin-top: 20px !important;
}
	.page-id-215 #pl-w5a34d0f508954 .so-panel {
    width: 100%;
    float: left;
	}
	.dark-form h3 {
    font-size: 14px; 
}
	.page-id-351 #pgc-351-4-0 {
    margin-bottom: 0px;
}.banner .dark-overlay
	#pg-351-0> .panel-row-style {
    padding: 20px 0px 0px 0px;
}
}
.speak{ border-radius: 62px;}

header#main .dark-bg .tabs ul li a{border-radius: 7px 7px 0px 0px;}
.toggleli a:after {
    content: "\f107";
    font-family: FontAwesome;
    color: #7dbcf8;
    font-size: 23px;
    float: right;
}
	input.search-field {
    background: transparent;
    border: none;
    font-size: 18px;
    padding: .5em 1em 0;
    outline: none;
    width: 100%;
}
	#searchh {
    display: none;
}
	@media only screen and (min-width: 769px)
	{
header#main nav#primary #search {
	display: none;}
}
	span.screen-reader-text {
    display: none;
}
	button.search-submit {
    display: none;
}
	input.search-field {
    border: none;
    
}
	ul#menu-main-menu {
    float: left;
}
	div#cus-search {
    padding-top: 10px;
}
	a.fonttt:after{
		content: "\f106" !important;
	}
	#cus-search a {
    color: #2d2f45;
    padding-left: 30px;
}
#logo-main {
    width: 100%;
}
#homemenu li {
    display: block;
    float: left;
    padding: 0px 20px;
    border-right: 1px solid;
}
#homemenu li a {
    display: block;
    color: #333;
    font-size: 18px;
    font-family: Open Sans,sans-serif;
}

.sub-menu li {
    width: 100%;
    border-right: none !important;
}
.menu-item-has-children:hover .sub-menu {
    display: block !important;
}

ul .sub-menu {
 display: none;
    float: left;
    width: 250px;
    padding-left: 0px;
    z-index: 9;
    position: absolute;
    background: #fff;
margin-top: 0px;}
ul#homemenu {
    position: absolute;
    margin-bottom: 0px;
    top: 22px;
}
.menu-item-has-children:hover .sub-menu {
    display: block !important;
}
.sub-menu li:first-child {
    margin-top: 15px;
}
sub-menu li {
    padding: 0px !important;
}
ul .sub-menu li a {
    padding: 7px 0px;
}
#homemenu li:last-child {
    border-right: 0px;
}
#homemenu li:first-child {
    border-right: 0px;
}
.start {
    background: #eb7053;
    color: white;
    border-radius: 4px;
}
.start a {
    color: white !important;
    padding: 2px;
}
#logo-main {
      padding: 10px 0px;
}
.search-field::placeholder {
    content: "\f002";
    font-size: 11px;
}
#searrch {
    position: absolute;
    top: 21px;
}
#searrch input.search-field {
    border: 1px solid #e1dddd;
    background: #f0f0f0;
    border-radius: 30px;
    padding: 0px 15px;
    font-weight: normal;
    font-size: 16px;
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1MC4zMTMgMjUwLjMxMyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjUwLjMxMyAyNTAuMzEzOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCI+CjxnIGlkPSJTZWFyY2giPgoJPHBhdGggc3R5bGU9ImZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkOyIgZD0iTTI0NC4xODYsMjE0LjYwNGwtNTQuMzc5LTU0LjM3OGMtMC4yODktMC4yODktMC42MjgtMC40OTEtMC45My0wLjc2ICAgYzEwLjctMTYuMjMxLDE2Ljk0NS0zNS42NiwxNi45NDUtNTYuNTU0QzIwNS44MjIsNDYuMDc1LDE1OS43NDcsMCwxMDIuOTExLDBTMCw0Ni4wNzUsMCwxMDIuOTExICAgYzAsNTYuODM1LDQ2LjA3NCwxMDIuOTExLDEwMi45MSwxMDIuOTExYzIwLjg5NSwwLDQwLjMyMy02LjI0NSw1Ni41NTQtMTYuOTQ1YzAuMjY5LDAuMzAxLDAuNDcsMC42NCwwLjc1OSwwLjkyOWw1NC4zOCw1NC4zOCAgIGM4LjE2OSw4LjE2OCwyMS40MTMsOC4xNjgsMjkuNTgzLDBDMjUyLjM1NCwyMzYuMDE3LDI1Mi4zNTQsMjIyLjc3MywyNDQuMTg2LDIxNC42MDR6IE0xMDIuOTExLDE3MC4xNDYgICBjLTM3LjEzNCwwLTY3LjIzNi0zMC4xMDItNjcuMjM2LTY3LjIzNWMwLTM3LjEzNCwzMC4xMDMtNjcuMjM2LDY3LjIzNi02Ny4yMzZjMzcuMTMyLDAsNjcuMjM1LDMwLjEwMyw2Ny4yMzUsNjcuMjM2ICAgQzE3MC4xNDYsMTQwLjA0NCwxNDAuMDQzLDE3MC4xNDYsMTAyLjkxMSwxNzAuMTQ2eiIgZmlsbD0iI2JlYmVjMyIvPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
background-repeat: no-repeat;
background-position: 10px center;
background-size: 15px;
}
.topheader-social {
    top: 20px;
}
header#main .dark-bg .tabs ul li a{padding: .1em 0.9em;}
header#main .dark-bg .tabs nav#advisors{height: 50px;}
header#main .dark-bg .call {
	padding-top: 18px;}
.lefttophead {
	font-size: 18px;}
.leftheadephone {
    font-size: 20px;
}
#advisors ul li a {
	font-size: 14px;}
#homemenu li{padding: 0px 28px;}
.banner .sub{max-width: 100%;}
.banner h1{margin-bottom: 14px;}
.home .banner h1 {
	font-size: 22px;}
.home .banner .sub {
    font-size: 22px;
}
.banner nav ul li:hover {
	background: #eb7053;}
.banner nav ul li a:hover{color:white;}
.banner nav ul:hover li:first-child{background: white !important;border-radius: 4px;}
.banner nav ul li:first-child a{color: #555983 !important;}
header#main .dark-bg .tabs ul li a {
    border-radius: 4px 4px 0px 0px;
}
.banner nav ul{border-radius: 4px;}
.homeinner .inner h5{margin-bottom: 2.5em;}
.speak:hover{background: #2d2f45;}
.speak{background: #eb7053;font-size: 18px;padding: .6em 2em;}
.arrowright-image {
    position: absolute;
    right: 8%;
    margin-top: -16%;
}
.border-image {
    width: 130px;
    height: 130px;
    border: 2px solid #fff;
    padding: 17px 13px;
    border-radius: 50%;
    color: #fff;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
	text-align:center;
}
.imgg-borderr {
    width: 90px;
	height: 90px;margin-bottom: 0px;
border: none;
padding: 0;
border-radius: 0;
color: #fff;}
.border-right-left {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
	padding: 0px 18px;}
.btn.btn-secondary {
   border-radius: 4px;
    font-size: 14px;
}
.resource-heading {
    background: #fff;
    padding: 13px;
    text-align: center;
}
.resource-img {
    background: #2d2f45;
    height: 180px;
}
.resources-content {
    background: white;
    padding: 17px;
}
.resources-btn{border: 1px solid #7dbcf8;
	font-weight: 600;
padding: 6px 12px;
border-radius: 4px;}
.resources-content p {
   margin-bottom: .8em;}
.balloonbottom {
    width: 58%;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
}
.dark-form h3, .form-ribbon h3{font-size: 24px;}
.wpcf7-submit{border-radius: 4px;}
h1.upper {
    
    font-weight: 500 !important;
}
.under-banner .guide .left .circle h5{font-weight: 800;}

.equal-height-coll {
    min-height: 203px;
}
.side-navigation {
   
    bottom: 9%;
    position: absolute;
}
.banner .sub {
    font-weight: 400;
}
h1.entry-title {
    text-transform: uppercase !important;
}
.banner .dark-overlay {
    background: rgba(45, 47, 69, 0);
}




@media only screen and (min-width:1200px) {
.banner {
    height: 650px;
}
}
@media only screen and (min-width:767px) {
#mob-nav {
    display: none;
  }}
.banner .sub{max-width: 80%;}
.banner .inner{max-width: 71%;
font-style: italic;}
.btn.btn-secondary{border-radius: 32px;}
.center-text h4 {
    text-align: center;
}
.center-text  {
    text-align: center;
}
.page-id-351 .banner .dark-overlay {
    background: rgba(45, 47, 69, 0.29);
}
.quiz-button {
    border-radius: 62px;
    padding: .6em 5em;
    margin: 0 auto;
    display: inline-block;
    background: #2d2f45;
    color: #fff !important;
    font-weight: 500;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
}
.arrowright-image-startpage {
    position: absolute;
    right: 26%;
    margin-top: -12.5%;
}
.arrowright-image-startpage img {
    width: 74%;
}
.banner .masknew {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    min-height: 320px;
    background: url("https://vivaresults.com/thesmsfexpert/wp-content/uploads/2017/12/banner-mask-whitenew.png") no-repeat bottom;
        background-size: auto auto;
    background-size: cover;
    z-index: 1;
}
@media only screen and (min-width: 1200px) 
{#footer .inner .links {
    width: 58%;
    left: 45%;
}}
@media only screen and (min-width: 992px) {
	.home .banner .slide #help {
    top: 3em !important;
}
	.home .banner nav{
    top: 3em !important;
}
	.home .banner nav {
    margin-top: 3em;
}
	#footer .inner .links ul li {
   
	margin-right: 0em;}
	#footer .inner .links ul li a{padding: 0px 10px;border-right: 1px solid #fff;}
	#footer .inner .links ul li:last-child a{border-right: 0px solid #fff;}
	
	#footer .inner .links ul{width: 580px;}}
#footer .inner .links .call{width: 194px;

right: 10%;
position: absolute;}
#footer .inner .guide{padding: 0px 15px;}
.page-id-351 .banner .mask{background: url("https://vivaresults.com/thesmsfexpert/wp-content/uploads/2017/12/1banner-mask-white.png") no-repeat bottom;
 background-size: auto auto;}
.page-id-351 .banner h1{margin-top: 7em;}
.learnmore-btn{background: #eb7053;
color: #fff;
border-radius: 4px;
font-size: 14px;
padding: 8px 13px;}